@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Light.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Light.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Regular.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Medium.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Medium.woff2") format("woff2");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-SemiBold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-SemiBold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Bold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
}
@font-face {
    font-family: "season-sans";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Heavy.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSans-Heavy.woff2") format("woff2");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Light.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Light.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Regular.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Medium.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Medium.woff2") format("woff2");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-SemiBold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-SemiBold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Bold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
}
@font-face {
    font-family: "season-serif";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Heavy.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonSerif-Heavy.woff2") format("woff2");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Light.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Light.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Regular.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Medium.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Medium.woff2") format("woff2");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-SemiBold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-SemiBold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Bold.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
}
@font-face {
    font-family: "season-mix";
    src:
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Heavy.woff") format("woff"),
        url("/wp-content/themes/pro-child/assets/fonts/SeasonMix-Heavy.woff2") format("woff2");
    font-style: normal;
    font-weight: 900;
}

body{
    font-family: "season-sans"!important;
}

.font-type-sans {
    font-family: "season-sans"!important;
}

.font-type-serif {
    font-family: "season-serif"!important;
}

.font-type-mix {
    font-family: "season-mix"!important;
}

.font-weight-420,.font-weight-420 *{
    font-weight: 420!important;
}

.font-weight-470,.font-weight-470 *{
    font-weight: 470!important;
}

.font-weight-550,.font-weight-550 *{
    font-weight: 550!important;
}

.font-weight-580,.font-weight-580 *{
    font-weight: 580!important;
}

.font-weight-650,.font-weight-650 *{
    font-weight: 650!important;
}

.font-weight-670,.font-weight-670 *{
    font-weight: 670!important;
}